<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task1.js"></script>
    <title>Arrays №1</title>
</head>
<body>
<header>
    <div class="task"><a href="task1.html" class="current">01-ArrayX5</a></div> |
    <div class="task"><a href="task2.html">02-CompareCharArray</a></div> |
    <div class="task"><a href="task3.html">03-MaximalSequence</a></div> |
    <div class="task"><a href="task4.html">04-MaxIncreasingSequence</a></div> |
    <div class="task"><a href="task5.html">05-SelectionSort</a></div> |
    <div class="task"><a href="task6.html">06-MostFrequent</a></div>
</header>

<h3>Написать скрипт, который выделяет массив из 20 целых чисел и инициализирует каждый элемент по его индексу, умноженному на 5. Выведите полученный массив на консоль.</h3>

<button type="button" id="button" onclick="createArray()">Execute</button><br>
<div id="console"></div>
<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
